Hi,<div><br></div><div>  I can&#39;t reproduce this.</div><div><br></div><div>                Zoltan<br><br><div class="gmail_quote">2011/10/20 Konrad Kruczyński <span dir="ltr">&lt;<a href="mailto:konrad.kruczynski@gmail.com">konrad.kruczynski@gmail.com</a>&gt;</span><br>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex;">Hi Zoltan,<br>
<br>
2011/10/20 Zoltan Varga &lt;<a href="mailto:vargaz@gmail.com">vargaz@gmail.com</a>&gt;:<br>
<div class="im">&gt; Hi,<br>
&gt;   You should use the branch in the LLVM repo corresponding to your mono<br>
&gt; version,<br>
&gt; i.e. mono-2-10.<br>
&gt;                 Zoltan<br>
&gt;<br>
<br>
</div>Generally it was what I did. Specifically:<br>
LLVM from mono-2-10 branch, last commit ab6947203a665efa0d7676f19cabf2fa70e3af60<br>
configured with:<br>
./configure --enable-optimized --enable-targets=&quot;x86 x86_64&quot; --prefix=/usr/<br>
Mono 2.10.5 tarball from mono site. Configured with:<br>
./configure --prefix=/usr/ --enable-llvm=yes<br>
LLVM compilation went fine, hovewer Mono&#39;s ended with error attached<br>
in previous message.<br>
<font color="#888888"><br>
--<br>
Regards,<br>
 Konrad<br>
</font></blockquote></div><br></div>